# This is a test version of the configuration file.
# Its format is:
#
# VarName	Value	Qualifier
#


BINDPORT	43
HELP	mydb/doc/HELP
REPLYBANNER % This is my reply banner
SOURCE	TEST1 machine1,2001,user1,pswd1,DB1
TESTMODE  0
OVERRIDECRYPTEDPW   *
WHOISHELP	mydb/doc/WHOIS-HELP
AUTODBMHELP             mydb/doc/AUTO-DBM-HELP
ATTDESC         mydb/etc/attr-desc.config
DEFLOOK	TEST
DBFILE  TEST          mydb/data/ripe/ripe.db         SPLIT
CANUPD TEST
CROSSNOTIFYSOURCES	TEST	TEST
UID user
QRYLOG	mydb/log/qry/qrylog
QRY2LOG mydb/log/qry/qry2log
ERRLOG	mydb/log/err/errlog
AUDITLOG mydb/log/audit/auditlog
UPDLOG	mydb/log/upd
ACKLOG	mydb/log/ack
LOCKDIR  mydb/locks
                              
PIDFILE	whoisd.pid
UPDATELOCK STOPUPDATES
CLEANLOCK  CLEANDB.LOCK
SERIALDIR        mydb/serials/current
OLDSERIALDIR        mydb/serials/old
SERIALINCOMINGDIR mydb/serials/incoming
KEEPOPEN 180
ALLOCMNT TEST-NCC-HM-MNT 
GETUPDATESFROM 0\.0\.0\.0
WHOISUPDFROM 0\.0\.0\.0
DENYWHOISACCESS 0\.0\.0\.0
TMPDIR	mydb/tmp
PGPV /usr/local/bin/pgpv
PGPK /usr/local/bin/pgpk
PGPPATH mydb/.pgp
MAILCMD /myMailCommand
OVERFLOWSIZE 8096
DBCACHESIZE 2097152
NROFNAMES 2
DEFMAIL	me@internet.internet
HUMAILBOX	me@internet.internet
AUTOBOX		auto-me@internet.internet
DUPLICATEPERSONCHECK nostrict
NOMATCH % No entries found for the selected source(s).
CN_SUBJECT_ADD Subject: TEST RR: Addition of overlapping routes
CN_SUBJECT_DEL Subject: TEST RR: Removal  of overlapping routes
CN_EXPLAIN_ADD The addition of your route object ... 
CN_EXPLAIN_DEL The deletion of your route object ... 
CN_OVERLAP_ADD created new overlaps with the following routes ...
CN_OVERLAP_DEL removed the overlaps with the following routes ...
CNO_SUBJECT_ADD Subject: TEST RR: Addition of overlapping routes
CNO_SUBJECT_DEL Subject: TEST RR: Removal  of overlapping routes
CNO_EXPLAIN_ADD The addition of the route object ... 
CNO_EXPLAIN_DEL The deletion of the route object ... 
CNO_OVERLAP_ADD created new overlaps with your following routes ...
CNO_OVERLAP_DEL removed the overlaps with your following routes ...
MAILTXT Your e-mail:
MHEADER From: TEST Database Management <$HUMAILBOX>
FAILURETXT From: TEST Database Management <$HUMAILBOX>
SUCCESSTXT Subject: SUCCEEDED: $SUBJECT
HELPHEADER Help file requested so body of message ignored.
ACKERR Objects that just generated a WARNING have been updated as shown.
ACKOK No errors were found in your database update.  Congratulations.
ACKSIG TEST Database Maintenance Department (Automatic Section)
NOTITXT This is to notify you that some object(s) in the TEST database
NOTIMAILTXT The update causing these changes had the following mail headers:
NOTINETWORKTXT The update causing these changes came from the following host:
NHEADER From: TEST Database Notifications <$HUMAILBOX>
FWHEADER From: TEST Database Maintainer Forwarding <$HUMAILBOX>
FWTXT  This is to notify you that some objects in which you are mentioned as
FWMAILTXT  The mail message causing these failures had the following mail headers:
FWNETWORKTXT  The update causing these failures came from the following host:
MTFWHEADER From: TEST Database Maintainer Creation <$HUMAILBOX>
MTFWTXT A maintainer object is requested by:
DENYACCESSTXT              * A C C E S S    D E N I E D *
REFERRALTXT The object shown below is NOT in the TEST database.
REFERRALERRORTXT Referred query to host $REFERHOST at port $REFERPORT
REFERRALLOOPERRORTXT Referral loop detected when querying 
REFERRALTIMEOUTTXT Referred query to host $REFERHOST at port $REFERPORT
REFERRALTRUNCTXT Result TRUNCATED. Answer lenght exceeded limit.
REFERRALENDTXT %%% End of referred query result
REFERRALTIMEOUT 10
REFERRALMAXLINES 2000
RIGHTS Copyright (c)1992/1993/1994/1995/1996/1997/1998/1999 by TEST 
COUNTRY * *

